# Neude

Digitisation and design of Neude, a typeface in style of Amsterdame School

![statue Neude](images/41-cropped-hd.jpg?raw=true)

![sample Neude](images/sample-neude.png?raw=true)

![logo Neude](images/logo-neude.png?raw=true)


## Introduction

[voordekunst](https://voordekunst.nl/projecten/4858-digitalisering-en-ontwerp-font-neude-1)


## Download

Version 1.011, 20170811, 485 glyphs.

| OpenType Font | TrueType Font |
|---------------|---------------|
| Download the OTF file <br> [Neude.otf](https://github.com/z25/neude/blob/master/Neude.otf?raw=true) (61 KB) <br> [![OTF](images/application-x-font-otf.png?raw=true)](https://github.com/z25/neude/blob/master/Neude.otf?raw=true) | Download the TTF file <br> [Neude.ttf](https://github.com/z25/neude/blob/master/Neude.otf?raw=true) (39 KB) <br> [![TTF](images/application-x-font-ttf.png?raw=true)](https://github.com/z25/neude/blob/master/Neude.ttf?raw=true) |

<!--Download of the WOFF file will follow soon.-->


## Specimen

| OpenType Sample | TrueType Sample |
|-----------------|-----------------|
| Multi-page PDF specimen <br> [Neude-otf-fntsample.pdf](https://github.com/z25/neude/blob/master/specimens/Neude-otf-fntsample.pdf?raw=true) (87 KB) <br> [![OTF fontsample multi-page PDF](images/application-pdf.png)](https://github.com/z25/neude/blob/master/specimens/Neude-otf-fntsample.pdf?raw=true) | Multi-page PDF specimen <br> [Neude-ttf-fntsample.pdf](https://github.com/z25/neude/blob/master/specimens/Neude-ttf-fntsample.pdf?raw=true) (82 KB) <br> [![TTF fontsample multi-page PDF](images/application-pdf.png)](https://github.com/z25/neude/blob/master/specimens/Neude-ttf-fntsample.pdf?raw=true) |

Support for all numerals will follow soon.

[![OTF fontimage PNG](specimens/Neude-otf-fontimage.png?raw=true)](https://github.com/z25/neude/blob/master/specimens/Neude-otf-fontimage.png?raw=true)


## License

The original design of the thirteen letters on the sculptures found in hall of the [former post office]() at the [Neude]() in [Utrecht]() in [the Netherlands]() was made by [Hendrik van den Eijnde](). The statues were made in the 1920s and their copyright expired after 2009, 70 years after the death of the artist.

This project, in terms of at least the font files and documentation, has an [Open Font License (OFL)](https://en.wikipedia.org/wiki/SIL_Open_Font_License). This license can be found in the file called [LICENSE](LICENSE) but also on the site of the authors of the license, [SIL International](http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&item_id=OFL-FAQ_web).

[![logo OFL](images/logo-ofl.png?raw=true)](http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&item_id=OFL-FAQ_web)

The font foundry for this font is Stichting z25.org.


## Usage

The font Neude has been used on the cover and on the inside of the photo book named [Neude 11](https://www.facebook.com/arjandenboer?hc_ref=ARRaCM_-EzutsElgoimdCYDplYEzzImclEtvNCukq0-6nYcQ6u3spPHdqw_scz3AGw0&fref=nf) by [Arjan den Boer](http://www.arjandenboer.nl), 2018.

[![2018, Arjan den Boer, Neude 11](images/2018_arjen-den-boer_neude-11.jpg?raw=true)](https://www.facebook.com/arjandenboer?hc_ref=ARRaCM_-EzutsElgoimdCYDplYEzzImclEtvNCukq0-6nYcQ6u3spPHdqw_scz3AGw0&fref=nf)

The font Neude has been used on the cover and on the inside of the collection of poetry (_dichtbundel_) named [Bokalen](https://uitgeverijcru.blogspot.nl/2017/02/bokalen.html) by [Nanne Nauta](https://nannenauta.blogspot.nl), 2017.

[![2017, Nanne Nauta, Bokalen](images/2017_nanne-nauta_bokalen.jpg?raw=true)](https://uitgeverijcru.blogspot.nl/2017/02/bokalen.html)


## Tools

The following software has been used in order to create this font.

[Inkscape](http://inkscape.org)

[![logo Inkscape](images/logo-inkscape.png?raw=true)](http://inkscape.org)

[FontForge](http://fontforge.github.io)

[![logo FontForge](images/logo-fontforge.png?raw=true)](http://fontforge.github.io)


## Sponsors

Main sponsor: [a.s.r. vastgoed vermogensbeheer](http://asrvastgoedvermogensbeheer.nl) en [MRP Development](http://mrpdevelopment.nl)

[![logo a.s.r. vastgoed vermogensbeheer en MRP DevelopmentPrins Bernhard Cultuurfonds](images/logo-asrmrp.png?raw=true)](http://asrvastgoedvermogensbeheer.nl)

Co-funing: [Gemeente Utrecht](http://utrecht.nl)

[![logo Gemeente Utrecht](images/logo-gemeenteutrecht.png?raw=true)](http://utrecht.nl)

Sponsor als partner van voordekunst: [Prins Bernhard Cultuurfonds](http://cultuurfonds.nl)

[![logo Prins Bernhard Cultuurfonds](images/logo-cultuurfonds.png?raw=true)](http://cultuurfonds.nl)

Sponsor TODO: [Museum Het Schip](http://hetschip.nl)

[![logo Het Schip](images/logo-hetschip.png?raw=true)](http://hetschip.nl)

Sponsor printed cotton bags: [Katoenfrabriek](http://katoenfabriek.nl)

[![logo Katoenfabriek](images/logo-katoenfabriek.png?raw=true)](http://katoenfabriek.nl)


## Sponsored letters

The following letters were individually sponsored:
* **B** for Bibliotheek Utrecht http://bibliotheekutrecht.nl
* **H** for Hans by Hans van de Camp http://hansvandecamp.nl
* **Y** for Yppah by Sander Mulder http://www.yppah.com
* **Z** for Zorgtaal by Arnoud van den Eerenbeemt http://zorgtaal.eu


## Thanks

Thanks go to, in alphabetical order:


[Drents Museum](http://drentsmuseum.nl)

[![logo Drents Museum](images/logo-drentsmuseum.png?raw=true)](http://drentsmuseum.nl)


[Arjan den Boer](http://arjandenboer.nl)

[![logo Arjan den Boer](images/logo-arjandenboer.png?raw=true)](http://arjandenboer.nl)


[BYOB](http://byob.nl)

[![logo BYOB](images/logo-byob.png?raw=true)](http://byob.nl)


Presentation at [FOSDEM 2017](http://fosdem.org/2017/schedule/event/osd_architectural_font_digitalisation/) in the Open Source Design devroom.

[![logo FOSDEM](images/logo-fosdem.png?raw=true)](http://fosdem.org/2017/schedule/event/osd_architectural_font_digitalisation/)


Help with their crowdfunding platform: [voordekunst](http://voordekunst.nl)

[![logo voordekunst](images/logo-voordekunst.png?raw=true)](http://voordekunst.nl)


[SETUP](http://setup.nl)

[![logo SETUP](images/logo-setup.png?raw=true)](http://setup.nl)


Guest presentation with 3D models of letters in shopping window in city centre of Utrecht:


[sudden](http://suddenprojects.nl)

[![logo sudden](images/logo-sudden.png?raw=true)](http://suddenprojects.nl)


[Hellebaard](http://hellebaard.nl)

[![logo Hellebaard](images/logo-hellebaard.png?raw=true)](http://hellebaard.nl)


[Stichting z25.org](http://z25.org)

[![logo ](images/logo-z25.png?raw=true)](http://z25.org)


## Distribution

Neude is also available on the following font site, but note that the latest
version is available first here on GitHub:


[Font Library](http://fontlibrary.org/en/member/z25)

[![logo Font Library](images/logo-fontlibrary.png?raw=true)](http://fontlibrary.org/en/member/z25)


[DaFont](http://dafont.com/profile.php?user=948889)

[![logo DaFont](images/logo-dafont.png?raw=true)](http://dafont.com/profile.php?user=948889)


[FontKe](https://eng.fontke.com/font/25062699/) 

[![logo FontKe](images/logo-fontke.png?raw=true)](https://eng.fontke.com/font/25062699/)


[LikeFont](https://en.likefont.com/font/6022167/) 

[![logo LikeFont](images/logo-likefont.png?raw=true)](https://en.likefont.com/font/6022167/)


## News

Neude was in the news in the following articles:
- [indebuurt.nl/Utrecht](https://indebuurt.nl/utrecht/nieuws/binnenkort-gebruik-utrechtse-lettertype-neude~16291/), 2016-10-31
- [DUIC](https://www.duic.nl/cultuur/inzamelingsactie-digitalisering-lettertype-postkantoor-neude/), 2016-09-28
- [Historische Vereniging Haerlem](https://www.haerlem.nl/index.php/wat-doen-wij/nieuws/van-den-eijnde-in-beeld/155-van-den-eijnde-letters-staan-model-voor-font-neude-1), 2019-08-11
